/* CSS file

BASICS
-----------------------------*/

#extra-nav {margin-top:10px;}

#extra-nav a {font-size:12px;}


/* NAV
----------------------------- */

ul.dropdown ul {height:25px;
margin-top:0;}

ul.dropdown a:link, ul.dropdown a:visited {text-transform:uppercase;}

ul.dropdown ul a:link, ul.dropdown ul a:visited {text-transform:none;}

ul.dropdown li.nav-secondary {float:right;}

ul.dropdown li.nav-secondary ul li {float:right;
font-weight:normal;}

ul.dropdown ul a:hover,ul.dropdown ul a:hover, ul.dropdown ul li a:hover {text-transform:none;}

.blox-multimedia-block .blox-top-list li a {margin-left:10px;}

/* BLOCKS 
-------------------------------*/

.blox-bottom-block div, .bottom-block div {opacity:0.85;}

.top-right-one {right:177px;}

/* ADS 
------------------------------- */
/*#weather-sponsor img {
    margin-bottom: 19px;
    position: relative;
    right: -518px;
    top: -54px;
}*/

#weather-sponsor img {
    right: 342px;
}

/* FOOTER
-------------------------------*/
#blox-footer {margin:0 auto 5px;}

#blox-footer .footer-section-block h4 {padding:9px 20px 10px;}

.footer-section-block h4.sub {border-top:none;}

.footer-section-block.search form .submit-btn {-moz-border-radius:4px 4px 4px 4px;
font-size:11px;}

.footer-section-block.search .search-options {
border:medium none;
border-top:1px solid #D1D1D1;}

#blox-footer .blox-bottom-block-holder {border:medium none;}

form, fieldset {
    border: medium none;
    margin: 0;
    padding-left: 18px;
}
#blox-user-panel {
    background: none repeat scroll 0 0 #E2E2E2;
    border: 1px solid #CCCCCC;
    height: 88px;
    width: 255px;
    margin-top:-13px;
}
#blox-user-panel #uNav {
    border-top: 1px dotted #AAAAAA;
    font-size: 11px;
    padding-left: 87px;
    padding-top: 3px;
}
#blox-header {
    background-color: #FFFFFF;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 0px 0 0;
    position: relative;
    width: 100%;
}
#comment-log-in-area .login .button a {
    -moz-border-radius: 16px 16px 16px 16px;
    background: none repeat scroll 0 0 #4b565c;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px;
    text-align: center;
}

#comment-log-in-area .register .button a {
    -moz-border-radius: 16px 16px 16px 16px;
    background: none repeat scroll 0 0 #4b565c;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px;
    text-align: center;
}

div.tab {
    background: none repeat scroll 0 0 #FFFFFF;
}

.currenttime {
    position: relative;
    right: 854px;
    top: 1px;
    z-index: 1;
}

/* minimal panel */
    #blox-user-panel.minimal{
        float:right;
        background:none; 
        border:0px; 
        color:#000; 
        font-size:12px; 
        height:auto; 
        margin-right:16px;
        
        overflow:auto; 
        padding:0px; 
        width:auto;}


#blox-header-search a{
                margin-left:18px;
        color:#333}


h2, #blox-center-piece h3{font-size:21px; color:#000; line-height:28px; margin-bottom:5px; padding-top:10px; text-align:center}/* was #c00 */


/* NEWS-TIMES */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* PUBLISHER */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* EDITORIAL */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* OBITUARIES */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }


/* News-Room */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }



/* Special Announcements */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }


/* Advertising */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }


/* Online Advertising */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* Circulation Department */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }


/ * Legals Department */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }



/ * Production */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }

/* Classified */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }



/* TOPSAIL VOICE */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* Production */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }




/* Circulation */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }


/* Letters to the Editor */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }





/* This Week Magazine */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }



/* Arts Live */

.ds-category {color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
 
.ds-category a:link{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:active{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:visited{color:#990000; font-size:14px; font-weight:bold; text-decoration:none;}
.ds-category a:hover{color:#990000; font-size:14px; font-weight:bold; text-decoration:underline; }



/*   copyright footer       */

#blox-footer #blox-copyright, p.copyright {
    font-size: 11px;
    text-align:center;
    padding: 0;
}








#bloxFrame, #form h2 {
    font-size:122px;
}



#bloxFrame #form.note h2 {
    color: #ff0983;
}

#extra-nav  {
    border-bottom: 1px solid #EFEFEF;
    margin: 1px -28px 6px;
    padding-bottom: 5px;
}

/* added by jmjh for ticket 512037 */
.iscroll #edition-container,
.iscroll #edition-container .edition-page-object,
.iscroll #edition-container.full-screen{position:relative}